.bodycontent {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: justify;
    text-indent: 2em;
    margin: 1em 0
    }
.bodycontent1 {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: right;
    text-indent: 0;
    margin: 1em 0
    }
.bodycontent2 {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: center;
    text-indent: 0;
    margin: 1em 0
    }
.bold {
    font-weight: 700
    }
.calibre {
    display: block;
    font-family: 細明體;
    font-size: 1em;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt
    }
.calibre1 {
    text-decoration: none
    }
.calibre2 {
    display: block;
    margin: 1em 0
    }
.contents {
    display: block;
    line-height: 1.5em;
    margin-left: 0;
    text-align: justify
    }
.notecontent {
    display: block;
    font-size: 0.625em;
    letter-spacing: auto;
    line-height: 1.5em;
    text-align: left;
    text-indent: 2em;
    margin: 1em 0
    }
.sequence {
    display: block;
    font-size: 2em;
    font-weight: 800;
    line-height: 1.5em;
    text-align: center;
    margin: 0.67em 0
    }
.subscript {
    font-size: 0.75em;
    vertical-align: super
    }
